@font-face {
  font-family: 'olgaFont';
  src:  url('olgaFont.eot?6qvyv2');
  src:  url('olgaFont.eot?6qvyv2#iefix') format('embedded-opentype'),
    url('olgaFont.ttf?6qvyv2') format('truetype'),
    url('olgaFont.woff?6qvyv2') format('woff'),
    url('olgaFont.svg?6qvyv2#olgaFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'olgaFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-w:before {
  content: "\e900";
}
.icon-w2:before {
  content: "\e901";
}
.icon-addLineSection:before {
  content: "\e902";
}
.icon-addNode:before {
  content: "\e903";
}
.icon-addStation:before {
  content: "\e904";
}
.icon-at:before {
  content: "\e905";
}
.icon-bottomConnection:before {
  content: "\e906";
}
.icon-connected:before {
  content: "\e907";
}
.icon-connectSections:before {
  content: "\e908";
}
.icon-deleteLineSection:before {
  content: "\e909";
}
.icon-deleteNode:before {
  content: "\e90a";
}
.icon-deleteSectionPoint:before {
  content: "\e90b";
}
.icon-deleteStation:before {
  content: "\e90c";
}
.icon-disconnected:before {
  content: "\e90d";
}
.icon-envDEF:before {
  content: "\e90e";
}
.icon-envDEF_Test:before {
  content: "\e90f";
}
.icon-envDEFAC:before {
  content: "\e910";
}
.icon-envDEFCA:before {
  content: "\e911";
}
.icon-envDEFCC:before {
  content: "\e912";
}
.icon-envDLE:before {
  content: "\e913";
}
.icon-exportPng:before {
  content: "\e914";
}
.icon-importSection:before {
  content: "\e915";
}
.icon-joinSections:before {
  content: "\e916";
}
.icon-licenseBundleCA:before {
  content: "\e917";
}
.icon-licenseBundleCC:before {
  content: "\e918";
}
.icon-logoOlgaNGvectorDos:before {
  content: "\e919";
}
.icon-logoOlgaNGvectorDosMini:before {
  content: "\e91a";
}
.icon-mEnviroments:before {
  content: "\e91b";
}
.icon-meshn1:before {
  content: "\e91c";
}
.icon-mGroups:before {
  content: "\e91d";
}
.icon-moveStation:before {
  content: "\e91e";
}
.icon-mProjects:before {
  content: "\e91f";
}
.icon-mSimulators:before {
  content: "\e920";
}
.icon-mTypeLicenses:before {
  content: "\e921";
}
.icon-mUsers:before {
  content: "\e922";
}
.icon-nz:before {
  content: "\e923";
}
.icon-olgangminimal:before {
  content: "\e924";
}
.icon-olgangminimalreport:before {
  content: "\e925";
}
.icon-operationTypeNoPeriodic:before {
  content: "\e926";
}
.icon-operationTypePeriodic:before {
  content: "\e927";
}
.icon-psimstca:before {
  content: "\e928";
}
.icon-psimstcaccWide:before {
  content: "\e929";
}
.icon-psimstcaWide:before {
  content: "\e92a";
}
.icon-psimstcaWideIn:before {
  content: "\e92b";
}
.icon-psimstcc:before {
  content: "\e92c";
}
.icon-psimstcWide:before {
  content: "\e92d";
}
.icon-psimstcWideIn:before {
  content: "\e92e";
}
.icon-sectionCurves:before {
  content: "\e92f";
}
.icon-sectionSlopes:before {
  content: "\e930";
}
.icon-sectionSpeedLimits:before {
  content: "\e931";
}
.icon-sectionTunnels:before {
  content: "\e932";
}
.icon-selectLineSection:before {
  content: "\e933";
}
.icon-selectStation:before {
  content: "\e934";
}
.icon-servicesn1:before {
  content: "\e935";
}
.icon-simCPLA:before {
  content: "\e936";
}
.icon-simCPLC:before {
  content: "\e937";
}
.icon-simCPLCA:before {
  content: "\e938";
}
.icon-simCPLCC:before {
  content: "\e939";
}
.icon-simCPTP:before {
  content: "\e93a";
}
.icon-simME:before {
  content: "\e93b";
}
.icon-simMLL:before {
  content: "\e93c";
}
.icon-simMMT:before {
  content: "\e93d";
}
.icon-simple2W:before {
  content: "\e93e";
}
.icon-simple3W:before {
  content: "\e93f";
}
.icon-simpleAT:before {
  content: "\e940";
}
.icon-simpleNZ:before {
  content: "\e941";
}
.icon-simpleRF:before {
  content: "\e942";
}
.icon-simSECA:before {
  content: "\e943";
}
.icon-simSECC:before {
  content: "\e944";
}
.icon-simSTCA:before {
  content: "\e945";
}
.icon-simSTCC:before {
  content: "\e946";
}
.icon-splitSection:before {
  content: "\e947";
}
.icon-stepcatenaryconfigurationseca:before {
  content: "\e948";
}
.icon-stepcirculationsscheduleeditor:before {
  content: "\e949";
}
.icon-stepconfigureschedulescheduleeditor:before {
  content: "\e94a";
}
.icon-stepInfrastructureEditor:before {
  content: "\e94b";
}
.icon-stepinfrastructureelectricalseca:before {
  content: "\e94c";
}
.icon-stepnameserviceeditor:before {
  content: "\e94d";
}
.icon-stepoperationseca:before {
  content: "\e94e";
}
.icon-stepselectsectionsserviceeditor:before {
  content: "\e94f";
}
.icon-stepselectservicescheduleeditor:before {
  content: "\e950";
}
.icon-stepsimulationseca:before {
  content: "\e951";
}
.icon-steptinfrastructureeditor:before {
  content: "\e952";
}
.icon-stepTopologyEditor:before {
  content: "\e953";
}
.icon-steptrainconnectionseca:before {
  content: "\e954";
}
.icon-sTimeSalida:before {
  content: "\e955";
}
.icon-sTimeStop:before {
  content: "\e956";
}
.icon-studies:before {
  content: "\e957";
}
.icon-substationBundleType0:before {
  content: "\e958";
}
.icon-substationBundleType0_CC:before {
  content: "\e959";
}
.icon-substationBundleTypeA:before {
  content: "\e95a";
}
.icon-substationBundleTypeA_CC:before {
  content: "\e95b";
}
.icon-substationBundleTypeB:before {
  content: "\e95c";
}
.icon-substationBundleTypeB_CC:before {
  content: "\e95d";
}
.icon-substationBundleTypeC:before {
  content: "\e95e";
}
.icon-substationBundleTypeD:before {
  content: "\e95f";
}
.icon-substationBundleTypeE:before {
  content: "\e960";
}
.icon-substationBundleTypeF:before {
  content: "\e961";
}
.icon-svgTestIncustrado:before {
  content: "\e962";
  color: #ccc;
}
.icon-topConnection:before {
  content: "\e963";
}
.icon-trainSide:before {
  content: "\e964";
}
.icon-unselectLineSection:before {
  content: "\e965";
}
.icon-unselectStation:before {
  content: "\e966";
}
.icon-viewGroupIE:before {
  content: "\e967";
}
.icon-viewGroupIEF:before {
  content: "\e968";
}
